<template>
    <div>

    </div>
</template>

<script>
import { mapGetters } from 'vuex';

import DirectoryItem from './DirectoryItem.vue';


    export default {
        name: 'DirectoryList',
        components: {
        DirectoryItem,
    },
    methods: {
        ...mapGetters()
        name() {
            
        }
    },
    }
   
</script>

<style lang="scss" scoped>

</style>